﻿body 
{ background-color: #000000;  
  background-image: url(body_art_1.gif);  
  background-position: 90px 500px; 
  background-repeat: no-repeat;
  background-attachment: scroll;
  font-family: Verdana; 
  font-size: 12;
  color: #ffffff;
}

a:link {
	text-decoration: none; color: #aa9f95;
}

a:visited {
	text-decoration: none; color: #aa9f95;
}

a:hover {
        font-style: italic; color: #99b3cc;	
}

a:active {
	font-weight: bold; color: #aa9f95;
}

td { 
font-family: arial; font-size: small;color: #ffefdf;
}

.nav {
 
font-size: 16; font-weight: bold; color: #ccb299; 
}

.h { 
font-size: 12; font-weight: bold; color: #ccb299;
}

.small{ font-size: 10; font-style: italic; color: #ffefdf;
}

#wrapper { position: relative; width: 760px;height: 800px;
margin: 0 auto;
text-align: left;
}

#header { position: absolute; margin-top: 0%; margin-left: 10%; z-index: 1;
}

#extra { position: absolute; margin-top: 1; margin-left: 100; z-index: 2;
}

#left {
 position: absolute; 
 margin-top: 20%;
 margin-left: 0%;
 padding: 0%;
 width: 20%;
}

#content {
 position: absolute;  margin-top: 20%;
 margin-left: 35%;
 padding: 0%;
 width: 62%;
}
#footer {
 position: absolute;
margin-top: 500px;
}